The getversion purpose

- « Lua::eval

- Lua::include »

- PHP Manual
- Lua
- The getversion purpose

# Lua::getVersion

(PECL lua >=0.9.0)

Lua::getVersion — The getversion purpose

### Description

public Lua::getVersion(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns Lua::LUA_VERSION.